ISCS#FEP - Bug #2431

0003.0.400,0000000in_tsdNC3.dIl,000000
08/08/2022 11:10 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

08/08/2022

0%
0.00 hour
0.00 hour

Description

Q0ooooooo,noooooooo,oooooooooooon,
Q00000ooooooooooooooooooo,oooooooooooonoo.
000000000,00000000,0000000000,020000000.
Dm_SCdCIient->DiscreteControI[|DDDDDD,DDDDZDDDDDDDDD.

History

#1 - 08/08/2022 11:12 AM - shixun yan

- Status changed from New to In Progress

#2 - 08/08/2022 11:13 AM - shixun yan

- Status changed from In Progress to Resolved

0000000trunkO304000.

04/16/2025
